body {
	background-color: #000;
	color: #fff;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
}

#container {
	margin-top: 5px;
}

#tcTop {
	margin: 0 auto;
	text-align: center;
}

#subcontainer {
	width: 607px;
	height: 110px;
	margin: 0 auto;
	text-align: center;
}

h1 {
	font-size: 38pt;
	margin: 8px 0 0 0;
	text-align: left;
}

h2 {
	font-size: 23.5pt;
	margin: 0 0 0 5px;
	text-align: left;
}

#icon {
	float: left;
}

#text {
	float: right;
}

#download {
	margin-top: 35px;
	text-align: center;
}
#lastfm {
	text-align: center;
}
#problems {
	text-align: center;
}
a {
	color: #00b8f5;
}

#introBlurb, #maintenance {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}

.subtext {
	font-size: 10pt;
	color: #ddd;
}

#oldSiteLink {
	text-align: center;
	margin-top: 100px;
	clear: both;
}
#oldSiteLink a {
	color: #fff;
}
#devStatus, #devStatus a {
	color: #bbb;
}
#oldSiteLink a, #devStatus {
	font-size: 9pt;
}

#donate {
	margin-top: 25px;
	text-align: center;
	font-size: 9pt;
}
img {
	border: none;
}